body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

main {
  flex-grow: 1;
  text-align: center;
}

footer {
  margin-top: auto;
  padding: 40px;
  background-color: #22402f;
  text-align: center;
  color: white;
  font-size: 24px
}

img {
  height: 400px;
  margin-bottom: 10px;
}

nav {
  background-color: #22402f;
  padding: 16px;
  text-align: right;
}

.grid-container {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-gap: 5px;
}

.grid-item {
  border: 1px solid #ffffff;
  padding: 35px;
  display: flex;
  flex-direction: column;
  align-items: left;
  justify-content: center;
  text-align: center;
}

nav a {
  color: rgb(255, 255, 255);
  text-decoration: none;
}

main a {
  color: #407364;
}

h1 {
  color: #274B59;
}

h2 {
  color: #8BBBD9;
}

a {
  text-decoration: none;
}

.rating {
  color: #8BBBD9;
}

.grid-item h3 a:hover {
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}

@font-face {
  font-family: 'Righteous';
  src: url('Righteous-Regular.ttf') format('truetype');
}

body {
  font-family: 'Righteous', sans-serif;
}

h1 {
  font-family: 'Righteous', sans-serif;
}

h2 {
  font-family: 'Righteous', sans-serif;
}

h3 {
  font-family: 'Righteous', sans-serif;
}
